# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = eos-apps-info
pkgbase = eos-apps-info
xdata = pkgtype=pkg
pkgver = 26.6-1
pkgdesc = Documentation about apps in the EndeavourOS repository.
url = https://github.com/endeavouros-team/PKGBUILDS/tree/master/eos-apps-info
builddate = 1782420244
packager = manuel <manuel@endeavouros.com>
size = 425902
arch = any
license = GPL
backup = etc/eos-apps-info/eos-apps-info.conf
depend = bash
depend = eos-bash-shared
depend = yad
optdepend = pandoc: generate html pages from github-markdown and man files
optdepend = imagemagick: save space with picture files
